/* Cleaning Done Right CSS */

* { margin: 0px; padding: 0px; }
html, body { font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #2B2B2B; }
a { color: #ffffcc; text-decoration: none; }
a:hover {
	text-decoration: underline;
	color: #5FAF5F;
	font-weight: normal;
}
input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }
body { background: url(../images/bg.jpg) repeat-x left top #ffffff;}
img { border: 0px; }


.clear { clear: both; height: 0px; margin:0px; padding:0px;}
h2, h3, h4, h5, h6 { line-height: normal; }
h2{font-size:15px; font-weight:normal; }
h3{font-size:15px; font-weight:normal; }
h4{font-size:16px; font-weight:normal; }
h5{font-size:16px; font-weight:normal; }
h6{font-size:16px; font-weight:normal; }

H1 {
width: 580px;
overflow: hidden;
padding-bottom: 28px;
background: url(../images/l_bo.jpg) repeat-x left bottom;
font-size: 16px;
font-size: 28px;
line-height: normal;
font-weight: normal;
color: #003333;
text-decoration: none;
height: 87px;
font-family: Georgia, "Times New Roman", Times, serif;
text-align: center;
}

#wrapper { position: relative; display: block; width: 100%; min-height: 100%;}


#mainCntr { margin: 0 auto; width: 940px; position: relative; }

/* HEADER */
	#headerCntr { height: 439px; width: 940px; overflow: hidden; background: url(../images/banner1.jpg) no-repeat left top; }
	#headerCntr p {
	padding: 0px 0px 0px 30px;
	font-size: 14px;
	color: #003333;
	line-height: 20px;
	height: 191px;
	font-weight: bold;
	text-align: left;
}
	#headerCntr p span {
	font-size: 19px;
	display: block;
	color: #660000;
}
	
		/* ### header top ### */
		.headerCntrtop { height: 182px; overflow: hidden; }
		
			/* ### LOGO ### */	
			.logo {padding: 21px 0px 0px 0px; height: 161px; float: left; }		
			
			/* ### header top menu ### */
			.headertopmenu {
	width: 940px;
	float: left;
	overflow: hidden;
}
			.headertopmenu ul {
	list-style-type: none;
	padding: 41px 0px 0px 0px;
	overflow: hidden;
	color: #FFFFCC;
}	
			.headertopmenu li {
	padding: 0px 14px 5px 14px;
	height:16px;
	float: none;
}	
			.headertopmenu ul li a {font-weight: normal; color: #ffffcc; text-decoration: none; font-size: 15px; float: left; }	
			.headertopmenu ul li a:hover { text-decoration: underline;}
			
		/* ### MENU CONTAINER ### */	
		.menuCntr {
	overflow: visible;
	width: 940px;
	height: 44px;
}	
		.menuCntr ul {list-style-type:none; padding: 7px 0px 0px 13px;}	
		.menuCntr li { float:left; padding: 5px 24px 12px 24px; background: url(../images/menu_dot.jpg) no-repeat right top; }	
		.menuCntr ul li a {color: #FFFFC3; text-decoration: none; font-size: 13px; float: left;  font-weight:bold; cursor: pointer; }	
		.menuCntr ul li a:hover { color: #99CC99; text-decoration: underline; }
		.menuCntr ul li a.active {color: #99CC99; text-decoration: none;
}
		
#contentCntr {
	overflow: hidden;
	width: 900px;
	padding: 0px 20px 8px 22px;
}

#leftCntr {
	float: left;
	width: 590px;
}
#leftCntr h1 {
font-size: 28px;
line-height: normal;
font-weight: normal;
color: #003333;
text-decoration: none;
height: 77px;
font-family: Georgia, "Times New Roman", Times, serif;
text-align: center;
}
		#leftCntr h1 span {
	font-size: 14px;
	color: #660000;
	padding-top: 8px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
		
		#leftCntr h3 {
	font-size:23px;
	line-height: normal;
	font-weight: normal;
	color: #003333;
	text-decoration: none;
	height: 35px;
	font-family: Georgia, "Times New Roman", Times, serif;
}			
			
			
			
/********************** TXT BOX ****************************************************/	



.txtbox {
width: 580px;
overflow: hidden;
padding-bottom: 8px;
background: url(../images/l_bo.jpg) repeat-x left bottom;
font-size: 16px;
}
.txtbox p {
padding: 0px 0px 0px 0px;
line-height: 30px;
font-size: 22px;
text-align: left;
color: #333333;
}
.txtbox span {
	color: #003333;
	font-family: Georgia, "Times New Roman", Times, serif;
}
			
.projectbox{
	width: 580px;
	overflow: hidden;
	background: url(../images/intro_bg.jpg) repeat-y left top;
	margin-top: 12px;
}
.projectbox p { padding: 0px 0px 15px 0px; line-height: 20px; color: #660000; font-size: 12px; }
.projectbox span {
	display: block;
	height: 26px;
	color: #660000;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
}
.latestbox{
	float: left;
	font-weight: normal;
	font-size: 20px;
	text-align: center;
}
			
				
.listbox{ float: right; width: 253px; }
.listbox ul{ list-style-type: none; padding: 5px 0px 10px 0px; }														
.listbox li{
	background: url(../images/ul_dot.jpg) no-repeat 0px 6px;
	padding-left: 13px;
	height: 22px;
}														
.listbox ul li a { line-height: normal; font-weight:normal; color: #444444; text-decoration: none; font-size: 12px; }														
.listbox ul li a:hover { text-decoration: underline;}	
							
#rightCntr {
	float: right;
	width: 290px;
	overflow:hidden;
	margin-top: 2px;
	background: #F0FEF9;
	border: 1px solid #D4E2DD;
	padding-left: 15px;
}
		
#rightCntr h2{
	font-size:20px;
	line-height: normal;
	font-weight: normal;
	color: #003333;
	text-decoration: none;
	height: 60px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#rightCntr h2 span {
	font-size: 12px;
	color: #660000;
	padding-top: 4px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	text-align: center;
}
		
#rightCntr h4 {font-size:23px; line-height: normal; font-weight: normal; color:#B4C2C9; text-decoration: none; height: 45px; text-align:center; }

.newsbox {
width: 260px;
padding-top: 10px;
padding-right: 20px;
padding-left: 0px;
padding-bottom: 5px;
color: #1E1E1E;
}
.newsbox ul {
	list-style-type: none;
	line-height: 18px;}
.newsbox li {
	
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #003333;
}	

.read2more a { display: block; height: 16px; padding-left: 15px; text-decoration:none ; font-size: 12px; color: #660000;}
.read2more a:hover {text-decoration: underline;color: #003333;}

.readmore-nobullet a {text-align: center; padding-left: 15px; text-decoration: none; font-size: 12px; color: #660000;}
.readmore-nobullet a:hover {color: #003333; text-decoration: underline;}
		
.readmore a {display: block;padding-left: 1px;color: #660000;text-align: center;font-size: 12px;} 
.readmore a:hover {
display: block;
padding-left: 1px;
color: #003333;
text-align: center;
font-size: 12px;
background-color: white;
background: 1;
} 



/********************** footerBox *********************************************************************************/
.centerPanel {
		width: 1000px ;
  margin-left: auto ;
  margin-right: auto ;
}
  
 
#footerBox {
	background-color:#340C0B;
}  
 .footerController {
	margin: 0px;
	padding: 20px 0px 10px 1px;
}

 
   h4 {
	margin: 0px;
	padding: 7px 0px 7px 30px;
	font-size:12px;
	color: #BFBBAC;
	font-weight: normal;
	display: block;
	background-color: #340C0B;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 2px;
	width: 750px;
	text-align: center;
} 
 
	
#wrapper #mainCntr #contentCntr #rightCntr .newsbox p strong {
	text-align: center;
}

/* Fonts **********************************************************************************************************/






.brown-title{
	font:15px Arial, Helvetica, sans-serif;
	color:#662500;
	font-weight:bold;
	text-decoration: none;
}
.brown-grey{
	font:13px Arial, Helvetica, sans-serif;
	color:#2b1717;
	margin:0px;
	padding:5px 0px 5px 0px;
	background:none;
}

.brown-grey-lg{
	font:16px Arial, Helvetica, sans-serif;
	color:#2b1717;
	margin:0px;
	padding:5px 0px 5px 0px;
	background:none;
}
.red-font-small{
	font:14px Maiandra GD,Palatino Linotype, Book Antiqua, Palatino;
	color:#660000;
	font-weight:bold;
	padding:5px 0px 5px 0px;
	background:none;
	text-align:left;
}
.red-font-banner{
	font:20px Maiandra GD,Palatino Linotype, Book Antiqua, Palatino;
	color:#bc0a13;
	font-weight:bolder;
	margin:0px;
	padding:5px 0px 5px 0px;
	background:none;
	text-align:center;
}
.brown-squiggle{
	font:12px Arial, Helvetica, sans-serif;
	text-align:center;
	color:#823910;
	font-weight:bold;
	margin:0px;
	padding:5px 0px 5px 0px;
	background:none;
}

.brown-big{
	font:16px Arial, Helvetica, sans-serif;	color:#823910; font-weight:bold;margin:0px; padding:5px 0px 5px 0px; background:none; text-align: center;}
	
.brown-big-topright{
	font:16px Arial, Helvetica, sans-serif;	color:#823910; font-weight:bold;margin:0px; padding:5px 0px 5px 0px; background:none; text-align: right;}	
	
.brown-big-topleft-bigger{
	font:21px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	margin:0px;
	padding:5px 0px 5px 0px;
	background:none;
	text-align: left;
}	
.brown-big-topleft{
	font:16px Maiandra GD,Palatino Linotype, Book Antiqua, Palatino;
	color:#FFFFFF;
	font-weight:bold;
	margin:0px;
	padding:5px 0px 5px 0px;
	background:none;
	text-align: left;
	text-shadow: 9px 13px 6px #666;
	text-decoration: none;
}	

.brown-big-topleft a:hover{
	color:#159b48;
	text-decoration: underline
}

	
.green-big{
	font:16px Arial, Helvetica, sans-serif;	color:#136734; font-weight:bold;margin:0px; padding:5px 0px 5px 0px; background:none; text-align: center;}



.green-bold {
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size:17px;
	font-weight: bold;
	color:#159b48;
	font-family: Maiandra GD,Palatino Linotype, Book Antiqua, Palatino;
	font-style: italic;
}

.green-bold-big {
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size:19px;
	font-weight: bold;
	color:#159b48;
	font-family: Maiandra GD,Palatino Linotype, Book Antiqua, Palatino;
	text-decoration: none;
}
.green-bold-big a:hover{
	color:#136734;
	text-decoration: underline;
}
	
.green-bold-big0 {
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size:20px;
	font-weight: bold;
	color:#006633;
	font-family: Maiandra GD,Palatino Linotype, Book Antiqua, Palatino;
}
.green-bolder {
	margin:0px;
	padding:0px;
	line-height:22px;
	font-size:16px;
	color:#4F2711;
	font-family: Maiandra GD,Palatino Linotype, Book Antiqua, Palatino, Palatino Linotype, Book Antiqua, Palatino;
	text-align: left;
	font-weight: bold;
}

.green {
	margin:0px;
	padding:0px;
	line-height:22px;
	font-size:16px;
	color:#662500;
	/* [disabled]font-family: Maiandra GD,Palatino Linotype, Book Antiqua, Palatino, Palatino Linotype, Book Antiqua, Palatino; */
	text-align: left;
	font-weight: 200;
}

.body-font{
	font:14px; 
	font-family:Arial;
	color:#000000;
	font-weight:normal;
	margin:0px;
	line-height:24px;
	text-align: left;
}

.brown{
	font:22px; 
	font-family:Georgia, Times New Roman, Times, serif;
	color:#660000;
	font-weight:bold;
	text-align: center;
}
